Subject: [Fot] Who is Jim Cox?

From: <[email-masked]>
Date: Tue, 19 Nov 2013 19:20:37 +0000

Friends,

We have a black TR4 registered for the December 14-15 CVAR race at Texas World
Speedway #76 belonging to a Jim Cox. Does anyone know him, is he on the list?
Once I register we will have four TR4bs, a TR3 and I suspect 4 Spittybs in
the Triumph garage at TWS. There are a couple of more Triumphs in Texas that
could still register and this brings me to the 2014 Kastner Cup next May. We
will have information to share on the hotels and track released tomorrow. I
always enjoy the K-Cupbs because of all the Triumphs on the track at one
time and us Texas boys will start the filed off with a large contingent.

76	Jim Cox	Black 1964 Triumph TR 4	Branson Auction

Bob Kramer
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "Bob Kramer" <[email-masked]>
Date: Wed, 20 Nov 2013 18:41:27 -0600

http://issuu.com/bauction/docs/branson_auction_catalogue_-_fall__1?e=201
6864/4929468

I found out who Jim Cox is and he is an interesting car guy, owns the
Branson Mo. Auction!

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
On
> Behalf Of [email-masked]
> Sent: Tuesday, November 19, 2013 1:21 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Fot] Who is Jim Cox?
>
> Friends,
>
> We have a black TR4 registered for the December 14-15 CVAR race at
Texas
> World
> Speedway #76 belonging to a Jim Cox. Does anyone know him, is he on
the
> list?
> Once I register we will have four TR4bs, a TR3 and I suspect 4
Spittybs
> in
> the Triumph garage at TWS. There are a couple of more Triumphs in
Texas
> that
> could still register and this brings me to the 2014 Kastner Cup next
May.
> We
> will have information to share on the hotels and track released
tomorrow.
> I